Package org.eclipse.graphiti.tb

## Interface IContextButtonEntry

All Superinterfaces:
  `IContextEntry`

All Known Implementing Classes:
  `ContextButtonEntry`

    public interface IContextButtonEntry
    extends IContextEntry

The Interface IContextButtonEntry.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.tb.IContextEntry

`canExecute, execute, getContext, getDescription, getFeature, getIconId, getText, setDescription, setIconId, setText`